/* BEGIN - Modified css after clean up the heading tags ------------------------------  */

.thumbnail .caption span.h-three {
    display: block;
    margin-top: 0;
    margin-bottom: 10px;
    color: inherit;
    font-size: 13px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    overflow: hidden;
    /* height: 30px; */
    line-height: 1.3;
}

.thumbnail .caption span.h-three a {
    color: #666;
}

span.text-muted.h-three {
    display: block;
    margin-top: 0;
    margin-bottom: 10px;
    color: inherit;
    font-size: 18px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    line-height: 20px;
}

.footer-bar span.h-three {
    display: block;
    font-size: 24px;
    font-weight: 500;
    font-family: 'Dosis', sans-serif;
    color: inherit;
    margin: 0px;
    line-height: 30px;
}

span.h-four {
    display: block;
    margin: 0;
    color: inherit;
    font-size: 18px;
    font-weight: 700;
    font-family: dosis, sans-serif;
    line-height: 1;
}

span.h-five {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    color: inherit;
    font-size: 14px;
    font-weight: 500;
    font-family: dosis, sans-serif;
    line-height: 1.1;
}

span.product-page-h-three {
    display: block;
    margin-top: 0;
    margin-bottom: 10px;
    color: inherit;
    font-size: 24px;
    font-weight: 500;
    font-family: 'Dosis', sans-serif;
    line-height: 1.1;
}

span.panel-title.product-page-h-three {
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    color: inherit;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    line-height: 1.1;
}

span.modal-title.product-page-h-three {
    display: block;
    margin: 0;
    color: inherit;
    font-size: 18px;
    font-family: dosis, sans-serif;
    font-weight: 500;
    line-height: 1.428571429;
}


/* END - Modified css after clean up the heading tags --------------------------------  */

body {
    font-family: 'Roboto', sans-serif;
    background: #1f1f1f url("../../../images/primarybackground.jpg") no-repeat top center;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Dosis', sans-serif;
}

h1 {
    font-size: 60px;
    color: rgb(30, 100, 170);
}


/* was #e1721C*/

a,
a:hover {
    color: rgb(30, 100, 170);
}


/* was #e1721C*/

#main-content {
    margin-top: 37px;
    padding-top: 20px;
    /* margin-left: -15px; */
    /* margin-right: -15px; */
}



@media(max-width:768px){
    .row{
        margin-bottom:28px;
    }
}



.super-top .navbar-nav>li>a {
    color: #999;
}

.super-top .navbar-collapse {
    padding: 0px;
}

.super-top {
    margin-left: -15px;
    padding: 0px 15px;
    margin-right: -15px;
}

.phone-number {
    /*font-size:22px; padding:10px 0px;*/
    font-size: 24px;
    padding: 1px 0px;
}


/*updated 0728*/

.r-top-menu>li>a {
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 13px
}


/*updated 0728*/

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    padding: 0px;
}

.brand-thumbnails .thumbnail {
    display: inline-block;
    background: none;
    border: none;
    float: left;
}

.brand-thumbnails {
    /* background: #000; */
    /* height: 158px;
    text-align: center;
    overflow: hidden;
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 20px; */
}

.brand-thumbnails-extension {
    margin-top: -20px;
    margin-bottom: 25px;
    background: #000;
    height: 55px;
    margin-left: -15px;
    margin-right: -15px;
}

.brand-thumbnails-extension hr {
    margin: 10px 0px;
    border: none;
    border-top: 1px solid #FFF;
}

.brand-thumbnails-extension a {
    color: #FFF;
    font-size: 20px;
    font-weight: bold;
    line-height: 1px
}

#brand-container {
    overflow: hidden;
}

#brand-holder {
    width: 10000px;
    position: relative;
}

.well-sku {
    border: 1px solid #FFF;
    background: #FFF;
    padding: 6px 6px 7px 6px;
    margin-right: 5px;
}

.well-sku h4 {
    margin: 0px;
    line-height: 1;
    font-weight: bold;
}

#rating_stars {
    color: #e1721c;
}

.menu-full .navbar-form {
    margin: 10px 0px;
}

.tip {
    position: absolute;
    bottom: -15px;
    right: 0px;
    font-size: 12px;
    width: 83px;
    color: #333;
    z-index: 0;
    padding: 10px;
    background: rgba(255, 255, 255, .25);
    border-radius: 50px;
}

.tip .fa {
    font-size: 30px;
    opacity: .8;
}

.main-image {
    position: relative;
}

#shipping-hide-block {
    height: 110px;
    overflow: hidden;
    display: block;
}

.btn-shipping-hide {
    margin-top: 15px;
}

.thumb_list .panel .product-image {
    width: 100%;
    padding: 0px;
}

.thumb_list .panel .product-options,
.thumb_list .panel .dropdown {
    margin-bottom: 10px;
}

.thumb_list .panel .dropdown .dropdown-menu {
    padding: 10px;
}

.home-nav-tabs li {
    width: 25%;
    text-align: center;
}

.home-nav-tabs>li.active a,
.home-nav-tabs>li>a:hover {
    background: rgb(30, 100, 170);
    /* Old browsers updated 16/11/24,was 255,187,67,1 / 225,114,28,1*/
    background: -moz-linear-gradient(top, rgba(105, 141, 168, 1) 0%, rgba(30, 100, 170, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(105, 141, 168, 1)), color-stop(100%, rgba(30, 100, 170, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(105, 141, 168, 1) 0%, rgba(30, 100, 170, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(105, 141, 168, 1) 0%, rgba(30, 100, 170, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(105, 141, 168, 1) 0%, rgba(30, 100, 170, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(105, 141, 168, 1) 0%, rgba(30, 100, 170, 1) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffbb43', endColorstr='#e1721c', GradientType=0);
    border: none !important;
}

.alert-shipping {
    background: #A70A0A;
    text-align: center;
    border: none;
    border-radius: 0px;
    font-size: 20px;
    color: #FFF;
}



.menu-full {

}

.menu-full .navbar-default {
    background: none;
    border: none;
    margin: 0px;
}

.menu-full .navbar-nav>li>a {
    color: #000;
    padding: 10px 13px;

}

.menu-full .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
    background: #FFF;
    color: #e1721c;
}

.navbar-default .navbar-nav>.dropdown>a:hover .caret,
.navbar-default .navbar-nav>.dropdown>a:focus .caret {
    border-top-color: #e1721c;
}

.navbar-default .navbar-nav>.dropdown>a .caret {
    border-top-color: #FFF;
}

.logo {
    margin-top: 20px;
    max-width: 100%;
}

.thumbnail {
    border: none;
}

#myCarouselBanner {
    margin-top: -20px;
    background: #222;
}

#myCarouselBanner img {
    max-height: 650px;
    max-width: 1600px;
    margin: auto;
}

.colour-options img {
    border-radius: 100%;
    height: 20px;
    width: 20px;
    border: 1px solid rgba(0, 0, 0, 0.20);
}

#n_category .pagination {
    margin: 0px;
}

.thumbnail .caption {
    margin: 5px 0px;
    padding: 0px;
}

.thumbnail .caption h3,
.thumbnail .caption span.h-three {
    font-size: 13px;
    font-family: 'Roboto', sans-serif;
    overflow: hidden;
    height: 48px;
  
}

.thumbnail .caption .price {
    font-size: 16px;
    /* height: 50px; */
    color: #333;
    font-weight: bold;
}

.thumbnail .dropdown-menu {
    padding: 10px;
}

.thumbnail .savings-percent {
    color: #E00003;
    padding-left: 4px;
}

.thumbnail .stock-block {
    height: 40px;
    float: left;
    width: 100%;
    text-align: center;
}

.thumbnail .variation {
    font-size: 12px;
    text-align: start;
}

.thumbnail .caption .price span.price-rrp {
    font-size: 14px;
    display: block;
    font-weight: normal;
    color: #666;
}
/* .caption{
    height:79px;
} */
.thumbnail .caption h3 a,
.thumbnail .caption span.h-three a {
    color: #666666;
}

.thumbnail .label-success {
    background: #78AF2D;
}

.btn {
    border-radius: 0px;
    font-family: 'Dosis', sans-serif;
}

.btn-success {
    background: #f6b800;
    border: 1px solid #f6b800;
}

.btn-success:hover,
.btn-success:active {
    background: #78af2d;
    border: 1px solid #78af2d;
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
    background: #d16614;
    border: 1px solid #d16614;
}


/*btn-primary {background:#333; border:1px solid #333;}
.btn-primary:hover, .btn-primary:active {background:#333; border:1px solid #333;}*/

.btn-primary {
    background: #F7F7F9;
    border: 1px solid #F7F7F9;
    color: #2F2F2F;
}


/* Update on 0729*/

.btn-primary:hover,
.btn-primary:active {
    background: #4E4E4E!important;
    border: 1px solid #4E4E4E;
}


/* Update on 0729*/

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-primary.active {
    background: #222;
    border: 1px solid #222;
}

.btn-warning {
    background: rgb(30, 100, 170);
    border: 1px solid rgb(30, 100, 170);
}


/* was #E1721C*/

.btn-warning:hover,
.btn-warning:active {
    background: #c05b0d;
    border: 1px solid #c05b0d;
}

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
    background: #c05b0d;
    border: 1px solid #c05b0d;
}

/* .carousel-indicators li,
.carousel-indicators .active {
    width: 25px;
    height: 25px;
    border-radius: 13px;
    border: 2px solid #FFF !important;
    margin: 0px;
    margin-right: 5px;
} */

.nsearchinput-pl.well {
    margin-top: 46px !important;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
}

.header-search input {
    height: 46px;
    box-shadow: none;
    font-family: 'Dosis', sans-serif;
}

.header-search .input-group-btn button {
   
    height: 46px;
    /* border-bottom-right-radius: 25px; */
    border-left: none;
    line-height: 0px;
    font-size: 30px;
}

.header-search,
#header-cart,
#header-user,
#header-converter {
    margin-top: 30px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    #header-converter .hidden-size,
    #header-user .hidden-size {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #header-converter .hidden-size,
    #header-user .hidden-size {
        display: none !important;
    }
}

@media (max-width: 767px) {}

.menu-full {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
}

#prime-nav .dropdown-menu {
    width: 100%;
    border: none;
    border-radius: 0px;
    border-bottom: 3px #e1721c solid;
}

#prime-nav .dropdown {
    position: inherit;
}

#prime-nav .dropdown li {
    float: left;
    width: 228px;
}
#prime-nav .dropdown li:first-child {
    display:block;
}
#prime-nav .dropdown-menu li {
    text-align: left;
}

#prime-nav .dropdown-menu li a {
    font-family: 'Dosis', sans-serif;
    font-size: 16px;
    padding: 5px 10px;
}

#prime-nav .dropdown a.see-all {
    color: #e1721c;
    font-weight: bold;
}

#prime-nav .dropdown-menu li a span.muted {
    color: #CCC;
}

.navigation-list.list-inline li a {
    color: #FFF;
}

.navigation-list.list-inline {
    margin-top: 10px;
}

.navbar-nav>li {
    float: none;
    display: inline-block;
}

.navbar-nav {
    text-align: center;
}

.link-block {
    margin-top: 15px;
}

.link-block>a {
    text-decoration: underline;
    font-size: 14px;
    margin: 5px;
    line-height: 20px;
}

.link-block .stars {
    text-decoration: none !important;
    font-size: 14px;
    margin: 5px;
    line-height: 20px;
}

.fa-grey-star {
    color: #CCC;
}

.wrapper-share-button>a {
    font-size: 22px;
    padding: 0px 5px;
}

.wrapper-thumbnail {
    padding: 0px;
}

.wrapper-thumbnail .thumbnail {
    /* padding: 5px; */
    margin: 0px;
    /* border: 1px solid #EFEFEF;
    border-collapse: collapse; */
}

.buying-options.row .col-xs-3 {
    padding-left: 3px;
}

.buying-options.row .col-xs-9 {
    padding-right: 3px;
}

.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
    background: #333;
    color: #FFF;
    border-color: #333;
}

.form-control {
    border-radius: 0px;
    box-shadow: none;
}

.breadcrumb {
    border-radius: 0px;
    border-bottom: 1px solid #EFEFEF;
    background: none;
    padding-left: 0px;
   
}

.breadcrumb a {
    color: #AAA;
    font-style: italic;
    font-size: 14px;
}

.breadcrumb>li+li:before {
    margin-left: 10px;
}

.thumbnail .stars {
    color: #e1721c;
    font-size: 16px;
}

.stars {
    color: #e1721c;
    height: 20px !important;
}

.thumbnail .dropdown {
    margin-top: 5px;
}

#left-sidebar .panel-default {
    border-radius: 0px;
    border: none;
}

#left-sidebar .list-group-item {
    background: #efefef;
}

#left-sidebar .panel-default>.panel-heading {
    background: #333;
    padding: 15px;
    border-radius: 0px;
    color: #FFF;
    font-size: 24px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
}

#left-sidebar .panel-default>.panel-heading a,
#left-sidebar .panel-default>.panel-heading h3,
#left-sidebar .panel-default>.panel-heading span.h-three {
    display: block;
    font-size: 24px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    line-height: 1.1;
    color: #FFF;
}

#left-sidebar .list-group h4,
#left-sidebar .list-group .h4,
#left-sidebar .list-group span.h-four {
    display: block;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    margin: 0;
    line-height: 1.1;
    color: inherit;
}

.list-group-item:last-child {
    border-radius: 0px;
}

#n_category h1 {
    margin: 0px;
    font-size: 45px;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    background: rgb(30, 100, 170);
    border-color: rgb(30, 100, 170);
    border-radius: 0px !important;
}


/*was #e1721C*/

.savings-container {
    top: 0px;
    right: 3px;
}

.preorder-container {
    position: absolute;
    top: 0;
    left: 0;
}

.label {
    border-radius: 15px;
}

.label-danger {
    background: #a70a0a;
}

.footer-bar {
    padding: 20px;
    color: #FFF;
}

.footer-bar input,
.footer-bar button {
    border-radius: 25px;
    border: none;
}

.footer-bar button {
    font-size: 16px;
}

.footer-bar h3,
.footer-bar span.h-three {
    margin: 0px;
    line-height: 30px;
}

.panel-title {
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}

.wrapper-footer h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 32px;
    font-weight: 800;
    margin-bottom: 40px;
}

.wrapper-footer a {
    color: #333;
}

.wrapper-footer .media img {
    width: 60px;
    height: 60px;
    border-radius: 30px;
}

.list-social {
    margin-bottom: 20px;
}

.list-social a i {
    font-size: 28px;
    background: #333;
    color: #FFF;
    border-radius: 25px;
    text-align: center;
    line-height: 51px;
    height: 50px;
    width: 50px;
}

.list-social a i.fa-facebook {
    background: #3B5998;
}

.list-social a i.fa-twitter {
    background: #00ACEE;
}

.list-social a i.fa-pinterest {
    background: #c92228;
}

.payment-icon-container {
    border-radius: 50px;
}

.news-block {
    margin-top: 50px
}

.news-block h4,
.news-block span.h-four {
    display: block;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    line-height: 1.4;
    font-size: 16px;
    margin-bottom: 10px;
}

.unique-menu-item {
    margin-right: 3px;
    width: 225px !important;
}

.fullwhite {
    overflow-x: hidden
}

.fullwhite .brand-thumbnails {
    width: 1000%;
    margin-left: -75px;
    overflow: hidden;
    margin-top: 10px;
}

.fullwhite .brand-thumbnails .brand-thumbnail {
    width: 150px;
    padding: 0px;
    float: left;
}

.n-wrapper-form-control select {
    border-radius: 0px;
    box-shadow: none;
}

#n_product h1 {
    font-size: 36px;
}

.label {
    font-size: 14px;
    line-height: 2.3;
    font-weight: 300;
}

.label-success {
    background-color: #E1721C;
}

.upsell-thumbnail .caption {
    margin: 0px;
    margin-bottom: 10px;
    text-align: left;
}

.upsell-thumbnail .caption .price {
    height: 25px;
}

.upsell-thumbnail .col-xs-4 {
    padding-right: 0px;
}



.badge-warning {
    background: #E1721C;
}

#header-cart {
    z-index: 90;
}

.label-sale {
    background: #E1721C;
}

#header-cart .badge-warning {
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    height: 24px;
    width: 24px;
    border-radius: 12px;
    position: absolute;
    /* left: -5px; */
    top: -11px;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    background: #000;
}

.npopup {
    border-radius: 0px !important;
    box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.5) !important;
}

.successaddmessage .footer {
    border: 1px solid #DDD;
    border-top: none;
    height: 54px;
    margin: 0px -10px -10px -10px;
    padding: 10px;
}

.successaddmessage .header {
    background: #F5F5F5;
    margin: -10px;
    margin-bottom: 0px;
    border: 1px solid #DDD;
}

.successaddmessage .body {
    border-left: 1px solid #DDD;
    border-right: 1px solid #DDD;
    padding: 10px;
    margin: 0px -10px;
}

.successaddmessage .npopup-view {
    margin-left: 5px;
}

.well {
    border-radius: 0px;
    box-shadow: none;
    border: none;
}

.wrapper-thumbnail .tooltip {
    font-size: 16px;
    font-weight: 300;
}

.wrapper-thumbnail .tooltip-inner {
    border-radius: 0px;
}

#prime-nav .dropdown-menu li.advert-head-block {
    float: right;
    width: 222px;
    margin-right: 6px;
    text-align: center;
}

#prime-nav .dropdown-menu li.advert-head-block img {
    width: 100%;
}

.productprice.productpricetext {
    font-size: 30px;
    font-weight: bold;
    margin-top: -10px;
    line-height: 70px;
}

.productrrp.text-muted {
    font-size: 18px;
    text-decoration: none;
    line-height: 20px;
}

.productsave {
    font-size: 18px;
    color: #a70a0a;
}

.variation-name {
    width: auto;
}

.sticky-mobile-footer {
    position: fixed;
    bottom: 0px;
    width: 100%;
    background: #EFEFEF;
    padding-top: 10px;
    z-index: 999;
    box-shadow: 0px -5px 5px rgba(0, 0, 0, 0.10);
    display: none !important;
}

.price-savings {
    color: #a70a0a;
    font-size: 14px !important;
    font-weight: bold;
}

.panel-heading,
.panel-body,
.panel,
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus,
.nav-tabs>li>a:hover {
    border-radius: 0px;
}

#main-image {
    /* width: 100% !important; */
    /* max-width: 350px !important;
    height: auto !important; */
}

.nav-tabs>li>a {
    font-size: 16px;
    color: #CCC;
}

.review-title {
    font-size: 16px;
    border-bottom: 1px solid #DDD;
    padding: 11px 0px;
    margin-bottom: 15px;
}

.review-title .title {
    font-size: 22px;
    font-weight: bold;
    line-height: 0px;
}

#load-block {
    display: none;
    position: absolute;
    left: 0%;
    width: 100%;
    text-align: center;
    box-shadow: 0px 0px 30px rgba(225, 114, 28, 0.75);
    height: 85px;
    background: rgba(225, 114, 28, 0.75);
    z-index: 999;
}

#load-block .fa {
    font-size: 60px;
    color: #FFF;
    line-height: 1.5;
}

#load-block.open {
    display: block;
}


/* Responsive Classes */

@media (min-width: 768px) and (max-width: 1200px) {
    .wrapper-footer h2 {
        font-size: 26px;
    }
    .footer-bar h3,
    .footer-bar span.h-three {
        font-size: 20px;
    }
}

@media (max-width: 768px) {
    .footer-bar h3,
    .footer-bar span.h-three {
        font-size: 20px;
        margin-bottom: 20px;
        text-align: center;
    }
    .wrapper-footer h2 {
        margin-top: 10px;
        padding-top: 15px;
        margin-bottom: 10px;
        border-top: 1px solid #EFEFEF;
    }
    .nav.nav-tabs.home-nav-tabs>li>a {
        font-size: 12px;
        height: 54px;
    }
    .fancybox-nav span {
        visibility: visible !important;
    }
    #load-block {
        height: 186px !important;
    }
    .thumb_list .thumbnail-image {
        padding: 0px;
        margin-right: -20px;
    }
}

@media (max-width: 992px) {
    .minor-banner {
        margin-bottom: 25px;
    }
    .productprice.productpricetext {
        font-size: 34px;
    }
    .productrrp.text-muted,
    .productsave {
        font-size: 18px;
    }
    #load-block {
        height: 186px !important;
    }
}

@media (max-width: 1200px) {
    #load-block {
        height: 87px;
    }
}

@media (min-width: 1200px) {
    #n_home .col-lg-3,
    #n_product .col-lg-3 {
        width: 228px;
    }
}


/* zipmoney icon (footer) */

.payment-icon-zipmoney {
    background: url('/assets/zipmoney/payment_icon.png') no-repeat 0 0;
    background-size: 50px;
    height: 30px;
    width: 50px;
    margin-top: 2px;
}


/*Main menu dropdown click disable */

#prime-nav .open>.dropdown-menu {
    display: none;
}


/*update 19/11 Main menu dropdown hover */

@media (min-width:992px) {
    #prime-nav .dropdown:hover ul.dropdown-menu {
        display: block;
    }
}

@media (max-width:991px) {
    #prime-nav .dropdown:hover ul.dropdown-menu {
        display: none;
    }
    #prime-nav .dropdown.open>ul.dropdown-menu {
        display: block;
    }
}

@media screen\0 {
    .navbar-default .navbar-nav>.open>a:focus {
        background: transparent!important;
        color: #ffffff!important;
    }
}


/*Main menu click overwrite */

.navbar-default .navbar-nav>.open>a {
    background: initial!important;
    color: #ffffff!important;
}

.navbar-default .navbar-nav>.open>a:hover {
    background: #ffffff!important;
    color: #e1721c!important;
}


/*Prime nav for desktop overwrite*/

#prime-nav {
    font-size: 16px;
    margin: 0 -15px -2px;
    padding: 14px 0px;
    background: rgb(30, 100, 170);
    /* Old browsers updated 16/11/24,was 255,187,67,1 / 225,114,28,1*/
    background: -moz-linear-gradient(top, rgba(105, 141, 168, 1) 0%, rgba(30, 100, 170, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(105, 141, 168, 1)), color-stop(100%, rgba(30, 100, 170, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(105, 141, 168, 1) 0%, rgba(30, 100, 170, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(105, 141, 168, 1) 0%, rgba(30, 100, 170, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(105, 141, 168, 1) 0%, rgba(30, 100, 170, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(105, 141, 168, 1) 0%, rgba(30, 100, 170, 1) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffbb43', endColorstr='#e1721c', GradientType=0);
}

.banner-top {
    height: auto;
}

@media (max-width: 767px) {
    .navbar-collapse {
        max-height: inherit;
    }
    .navbar-collapse.in {
        overflow-y: visible;
    }
    #mobile-nav-category>li {
        display: block;
        width: 100%;
        float: none;
        text-align: left;
    }
    .navbar-default .navbar-nav>li>a.active .fa::before {
        content: "\f078";
    }
    #mobile-nav-category>li>a {
        font-size: 14px;
        text-transform: uppercase;
        position: relative;
    }
    #mobile-nav-category>li>a .fa {
        position: absolute;
        right: 15px;
        top: 13px;
    }
    #mobile-nav-category>li>a.active {
        /* background: #ffffff !important; */
        /* color: #e1721c !important; */
    }
    #mobile-nav-category .collapse-menu {
        margin: 0;
        padding: 0;
        list-style: none;
        background: #fff;
        border-bottom: 1px solid #ffffff;
    }
    #mobile-nav-category .collapse-menu>li>a {
        font-weight: 300;
        color: #000;
        padding: 5px 30px;
        display: block;
        border-top: 1px solid #ffffff;
        font-family: Arial, Helvetica, sans-serif;
    }
    #mobile-nav-category .collapse-menu>li>a:focus,
    #mobile-nav-category .collapse-menu>li>a:hover {
        background: #ffffff;
        color: #e1721c;
    }
}

img[src^="https://secure.img-cdn.mediaplex.com/"] {
    max-width: 100%;
}

.productdetails img {
    max-width: 100% !important;
    height:auto!important;
}

.link-block>span {
    color: #3085c7;
    text-decoration: none;
    font-size: 12px;
    margin-left: 0px;
    cursor: pointer;
}


/*add sidebar wrapper 20161129*/

#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    left: 250px;
    width: 0;
    height: 100%;
    margin-left: -250px;
    overflow-y: auto;
    background: #000;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}


/* gallery and list color indicate*/

.nSwatch {
    margin: 0;
    border-radius: 100%;
    box-shadow: inset 0px 0px 1px 0px rgba(0, 0, 0, 1);
    height: 20px;
    width: 20px;
    display: inline-block;
}

.nColourList {
    margin: 5px 0px 0px 0px;
    height: 20px;
}

.thumbnailVariation {
    margin: 0px 8px 0px 0px;
}


/* description lu rework */

.productdetails li {
    padding-bottom: 5px;
    padding-top: 5px;
    border-top: 1px solid #efefef;
    list-style-type: none;
}


/* Sidebar Styles */

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav img {
    display: block;
}

@media(min-width:1700px) {
    #sidebar-wrapper {
        width: 250px;
    }
}

@media(max-width:1699px) {
    #sidebar-wrapper {
        width: 0px;
    }
}

a[href="#tab-review"],
a[href="#tab-review"]:hover {
    text-decoration: none!important;
}

.fa.fa-star,
.fa.fa-star-o {
    color: #ffd200!important;
}